Application: gvSIG desktop - gvSIG bugs #2219
Map sheets: Error exportando la rejilla a shp
01/23/2014 12:13 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document map sheets

Target version: 2.1.0-2222-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Reportado en la lista de usuarios por Renato Alonso:

Cuando exporto la rejilla con shp me sale el siguiente mensaje que adjunto en la imagen y se queda exportando en la parte inferior
del sistema sin concluir , y asi esta hasta que cierro gvSIG.

Adjunto el log

History

#1 - 01/31/2014 08:18 AM - Alvaro Anguix
- Target version set to 2.1.0-2221-testing

#2 - 03/04/2014 10:44 AM - Joaquin del Cerro Murciano

- Subject changed from Map sheets: to Map sheets: Error exportando la rejilla a shp

#3 - 03/07/2014 09:03 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#4 - 03/12/2014 09:06 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

El archivo log adjuntado es de una version anterior del plugin.

Con las versiones mas recientes (gvSIG 2.1.0 BN 2221 y plugin Map Sheets 1.0.2, que ya estan publicados) el problema no ocurre.

#5 - 03/28/2014 01:31 PM - Alvaro Anguix

- Status changed from Fixed to Closed
